福彩快三开奖结果 江苏:阿里云虚拟机切换PHP版本的方法

江苏快三软件 www.4yday.com 阿里云虚拟机默认是5.2的,但是现在ZBlog的很多应用最低版本都需要5.3及以上了,下载就会提示当前PHP版本低。

下面我们来说下阿里云虚拟机切换PHP版本的方法:

1.打开虚拟机控制面板,在PHP版本设置中选择5.3以上的版本,建议直接选择最高的5.5版本,点击保存设置。

阿里云虚拟机切换PHP版本的方法  第1张

阿里云虚拟机切换PHP版本的方法  第2张

阿里云虚拟机PHP版本设置为5.3以上,需在数据库信息>>重置数据库密码时,将数据库加密模式设置为41位加密。

阿里云虚拟机切换PHP版本的方法  第3张阿里云虚拟机切换PHP版本的方法  第4张

数据库密码一定要输入程序安装时填写的密码,不要重新设置新的密码,不然还得修改程序连接数据库的密码。

最后编辑于:2018/09/19作者: 烽烟无限

发表评论

通比牛牛扑克表演视频 福彩20选5基本走势图 南粤36选7开奖结果走势图 快速赛车大小 不要买彩票的图片 七星彩近十期开奖号码 体彩20选5下期杀号 湖北30选5走势图100期 曾哥二肖中特 内蒙古十一选五前一值走势图带连线 快播急速赛车手 体彩广西11选5结果 苏州多乐彩涂料有限公司招商 香港赛马会生肖表2019 山东群英会遗漏号